/**
- Layout #4
- Classic style
- Image is on the left
**/




/* header title */
.profilePageHeader.page-header {
	display:none;
}

/* layout */
.profilePersonalDetails{
	width: 75%;
	float: right;
}

.profileImageWrapper{
	width: 25%;
	margin-top: 20px;
}

.profileDept {

}

.profileDept,
.profileTitlePosition{
/* 	display: inline-block; */
	margin-top: 10px;
}

.profileDept:after{
	display: inline-block;
	padding-right: 5px;
}
.contactInformation{
	float:left;
}

.profileContentWrapper{
	padding: 15px;
}

.profileContentWrapper h2{
	margin-top: 0px;
}

.profileContentWrapper .profileContent{
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	margin-right: 15px;
}

.profileContentWrapper .profileContent p {
	
}

.profileContactWrapper{
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
	padding-bottom: 10px;
	margin: 10px 0 10px;
}

.col-sm-6.col-md-6.col-xs-12.profileGenericDetails.educationalBackground,
.col-sm-6.col-md-6.col-xs-12.profileGenericDetails.profileExpertEmphasisWrapper,
.col-sm-6.col-md-6.col-xs-12.profileGenericDetails.introWrapper{
  width: 100%;
}

.profileContact{
	font-size: 17px;
}

.profilePageIconLink {
	padding-right: 5px;
}

.profileExpertEmphasisWrapper{
	float: right;
}

.lowerSection {clear:left;}




/* media query */
/* 767px */
@media (max-width: 767px) {

	.profilePersonalDetails,
	.profileImage{
		width: 100%;
		float: none;
	}

	.profilePersonalDetails{
		margin-bottom: 20px;
	}
	
	.profileImageWrapper {
		width: 33%;
	}
}

/* 520px */
@media (max-width: 520px) {
	.profileImageWrapper {
		width: 100%;
	}
}

/* FOR TESTING ONLY - SHOWS OUTLINE OF DIV */
.test-outline-red{ outline: solid 1px #f00; }
.test-outline-yellow{ outline: solid 1px #ff0; }
.test-outline-blue{ outline: solid 1px #00f; }
